html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a[href], label[for], select, 
input[type=checkbox], input[type=radio] {
	cursor: pointer;
}

button, input[type=button], input[type=image], 
input[type=reset], input[type=submit] {
	padding: 0;
	overflow: visible;
	cursor: pointer;
}

button::-moz-focus-inner, 
input[type=button]::-moz-focus-inner, 
input[type=image]::-moz-focus-inner, 
input[type=reset]::-moz-focus-inner, 
input[type=submit]::-moz-focus-inner {
	border: 0;
}

.hide {
	position: absolute !important;
	left: -9999em !important;
}

.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

.ie7 .clearfix {
	zoom: 1; 
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

del {
	text-decoration: line-through;
}

th, td {
	vertical-align: top;
}

th {
	font-weight: normal;
	text-align: left;
}

address, cite, dfn {
	font-style: normal;
}

abbr, acronym {
	border-bottom: 1px dotted #999;
	cursor: help;
}

sub, 
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

textarea {
	 overflow: auto;
}


/* Normalized Styles
------------------------------------------------------------------------------*/

body {
	font: 17px/23px 'Cabin', sans-serif;
	width: 100%;
	color: #fff;
	background: #000 url(../images/bg_body_1.jpg) no-repeat 50% 0;
}

body.gallery {
	background: #000 url(../images/Gallery_Main.jpg) no-repeat 50% 0;
}

body.home {
	background: #000;
}
body#body_functions{
  background: #000 url(../images/Functions_Main.jpg) no-repeat 50% 0;
}
body#body_menus{
  background: #000 url(../images/Menu_Main.jpg) no-repeat 50% 0;
}
body#body_catering{
  background: #000 url(../images/Catering_Main.jpg) no-repeat 50% 0;
}
body#body_contact{
  background: #000 url(../images/Contact_Main.jpg) no-repeat 50% 0;
}
body#body_bakehouse {
	background: #000 url(../images/Bakery_Main.jpg) no-repeat 50% 0;

}
input, textarea, select, option {
	font-family: 'Cabin', sans-serif;;
	font-weight: bold;
	font-size: 16px;
	color: #292929;
}
label  {
	font-family: 'Cabin', sans-serif;;
	font-weight: bold;
	font-size: 16px;
}
input[type=radio] {
    margin:0 1em;
    width:18px;
    height:18px;
}

option {
    margin : 5px 0;
}

a, a:visited {
	text-decoration: none;
	color: #00ecd8;
}

a:hover, a:active, a:focus {
	text-decoration: none;
}

a.green {
	color: #ced942;
}
a.orange {
	color: #ff9713;
}
/* Container
------------------------------------------------------------------------------*/

.container {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}


/* Header
------------------------------------------------------------------------------*/

#header {
	height: 120px;
	background: url(../images/bg_grey.png);
	border-top: 4px solid #00ecd8;
	margin: 0 0 40px 0;
	position: absolute;
	z-index: 999;
	width: 100%;
	float: left;
}

#logo {
	width: 227px;
	height: 225px;
	display: block;
	cursor: pointer;
	text-indent: -9999em;
	background: url(../images/logo.png) no-repeat;
	float: left;
	z-index: 99;
	position: relative;
	margin: -4px 0 0 7px;
}
#body_bakehouse #logo {
  background: rgba(0, 0, 0, 0) url("../images/bakehouse-logo.png") no-repeat scroll 0 0 / contain ;
  margin-top: 30px;
  width: 260px;
}


/* Navigation
------------------------------------------------------------------------------*/

#menu {
	height: 53px;
	background: #353434;
	box-shadow: 0 -2px 20px 4px rgba(0, 0, 0, 0.36);
	margin: 79px 0 0 0;
}

#menu ul {
	float: right;
	padding: 14px 19px 0 0;
}

#menu li {
	float: left;
	background: url(../images/bg_menu_divider.png) no-repeat 100% 9px;
	padding: 0 26px 0 18px;
}
#body_bakehouse #menu li {
	padding: 0 20px 0 12px;
}

#menu li.last {
	background: none!important;
	padding-right: 0!important;
}

#menu a {
	float: left;
	font-weight: bold;
	color: #fff;
	font-size: 17px;
	line-height: 24px;
	text-transform: uppercase;
}

#menu a:hover {
	color: #00ecd8;
	text-decoration: none;
}

#menu .current a {
	color: #00ecd8;
}
.body_green #menu a:hover {
	color: #ced942;
}
.body_green #menu .current a {
	color: #ced942;
}
.body_green #menu li {
	background: url(../images/bg_menu_divider_green.png) no-repeat 100% 9px;
}
.body_green #header {
	border-top: 4px solid #ced942;
}
.body_orange #menu a:hover {
	color: #ff9713;
}
.body_orange #menu .current a {
	color: #ff9713;
}
.body_orange #menu li {
	background: url(../images/bg_menu_divider_orange.png) no-repeat 100% 9px;
}
.body_orange #header {
	border-top: 4px solid #ff9713;
}

.body_green_light #menu .current a {
	color: #ca5045;

}
.body_green_light #menu a:hover {
	color: #ca5045;
}
.body_green_light #menu li {
  background: rgba(0, 0, 0, 0) url("../images/square-l-green.png") no-repeat scroll 100% 9px / 9px auto;
}
.body_green_light #header {
	border-top: 4px solid #ca5045;
}



/* Content
------------------------------------------------------------------------------*/
#content {
  padding-top: 225px;
  width: 1000px;
}
#slider-home {
	height: 604px;
	position: relative;
	width: 100%;
	margin: auto;
	overflow: hidden;
	position: relative;
	margin: 0;
}

#slider-home .holder {
	width: 2000px;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -1000px;
}

#slider-home .item {
	position: relative;
	width: 2000px;
}

#slider-home .item:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	box-shadow: inset 0 -40px 20px -30px rgba(0, 0, 0, 0.26);
	bottom: 0;
	right: 0;
	z-index: 9;
}

#slider-home .container {
	width: 1000px;
	position: absolute;
	top: 0;
	left: 50%;
	height: 604px;
	margin: 0 0 0 -500px;
}
#slider-home .info {
	float: right;
	padding: 295px 31px 0 0;
	text-align: right;
	color: #fff;
	position: relative;
	z-index: 999;
}

#slider-home .info h1 {
	font-size: 43px;
	line-height: 63px;
	font-weight: bold;
	float: right;
	margin: 0 0 7px 0;
}

#slider-home .info h1 span {
	background: #000;
	display: block;
	float: right;
  height:63px;
	padding: 0 20px 2px 20px;
}

#slider-home .info a {
	clear: both;
	display: block;
	color: #fff;
	background: #00ecd8;
	float: right;
  width: 95px;
	font-weight: bold;
	line-height: 30px;
	padding: 0 10px;
}
#slider-home .info a.clear-link{
  width: 500px;
  height: 400px;
  background-color:transparent;
  margin: -100px 0 0 0;
  position: relative;
  z-index:9999;
}
#slider-home .item img {
	position: relative;
	z-index: -9;
	box-shadow: inset 0 -43px 20px -30px rgba(0, 0, 0, 0.26);
	margin: auto;
	display: block;
}

#slider-home .slides {
	height: 604px;
}

#slider-home .nav {
	position: absolute;
	bottom: 2px;
	right: 22px;
	z-index: 999;
}

#slider-home .nav a {
	font-size: 23px;
	line-height: 28px;
	background: #2a2928;
	color: #fff;
	padding: 4px 10px 6px 10px;
	margin: 0 8px 0 0;
}
#slider-home .nav a.activeSlide {
  background: rgb(0, 236, 216);
}


.food-menu {
	overflow: hidden;
	background: #15000f url(../images/bg_menu.jpg) no-repeat 50% 0;
	height: 501px;
}

.food-menu .btn a {
	float: left;
	background: #75726c;
	clear: left;
	font-size: 15px;
	line-height: 41px;
	font-weight: bold;
	padding: 0 15px;
	margin: -10px 0 0 23px;
	color: #fff;
}

.food-menu .btn a:hover {
	background: #eb962a;
	text-decoration: none;
}

.gallery {
	width: 100%;
	height: 403px;
	position: relative;
}
.home .gallery{
  overflow:hidden;
}
.home .gallery .photos {
	position: absolute;
	top: 0;
	left: 50%;
  margin-left: -1100px;
}

.gallery .photos {
	position: absolute;
	top: 0;
	left: 0;
}

.gallery .photos ul {
	width: 2500px;
	overflow: hidden;
}

.gallery li {
	float: left;
	padding: 0 3px 3px 0;
}

.gallery li img {
	display: block;
}

#gallery {
	background: #373636;
	box-shadow: 0 0 20px 4px rgba(0, 0, 0, 0.36);
	clear: both;
	margin: 17px 0 0 0;
	float: left;
	width: 1000px;
}

#gallery .title {
	overflow: hidden;
}

#gallery .title h1 {
	float: left;
	font-size: 29px;
	line-height: 29px;
	color: rgb(0, 236, 216);
	font-weight: bold;
	padding: 21px 24px 15px 24px;
}

#gallery .title .note {
	float: right;
	font-size: 13px;
	line-height: 30px;
	color: #fff;
	font-style: italic;
	margin: 13px 20px 0 0;
}

#gallery .title .note span {
	width: 26px;
	height: 26px;
	background: #afafaf url(../images/ico_plus.png) no-repeat 7px 7px;
	display: inline-block;
	border-radius: 40px;
	position: relative;
	margin: 0 7px 0 0;
	top: 8px;
}

#gallery ul {
	overflow: hidden;
	padding: 0 0 18px 0;
	margin: 0 13px;
}

#gallery li {
	margin: 12px 10px;
	float: left;
}

#gallery li a {
	display: block;
	border: 10px solid #fff;
	float: left;
}

#gallery li a img {
	display: block;
}

.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}
.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.fancybox-opened {
	z-index: 8030;
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
	position: relative;
}
.fancybox-inner {
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}
.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}
.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}
#fancybox-loading, .fancybox-prev span, .fancybox-next span {
}
a.fancybox-item.fancybox-close{
  position: absolute;
  background: url("../images/close.png") center no-repeat;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}
#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('fancybox_loading.gif') center center no-repeat;
}
.fancybox-nav {
	position: absolute;
	bottom: 6px;
	left: -13px;
	z-index: 99;
}

.fancybox-prev {
	float: left;
	clear: both;
	font-weight: 600;
	font-style: italic;
	color: #fff;
	background: #00ecd8;
	margin: 0 0 6px 0;
	height: 34px;
	line-height: 34px;
	padding: 0 13px;
}

.fancybox-next {
	float: left;
	clear: both;
	font-weight: 600;
	font-style: italic;
	color: #fff;
	background: #00ecd8;
	margin: 0 0 46px 0;
	height: 34px;
	line-height: 34px;
	padding: 0 13px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}
/* Overlay helper */

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url(../images/bg_grey.png);
}

.fancybox-lock {
	margin: 0 !important;
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent;
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

#content .cite {
	float: left;
	width: 350px;
	height: 350px;
	/*box-shadow: 0 0 20px 4px rgba(0, 0, 0, 0.36);
	border-radius: 300px;*/
	clear: left;
	margin: 168px 0 0 10px;
	font-size: 21px;
	line-height: 25px;
	color: #fff;
	text-align: center;
}

#content .cite h3 {
	width: 231px;
	text-transform: uppercase;
	padding: 98px 0 17px 0;
	margin: auto;
}
.cite.green-light h3 {
  color: #cc4b3f;
  font-weight: 700;
}

#content .cite .autor {
	font-size: 17px;
	line-height: 22px;
	font-style: italic;
	font-weight: normal;
}

#content .cite.blue {
	background: url('../images/bg-blue.png') 5px 0px no-repeat transparent;
}
#content .cite.orange {
	background: url('../images/bg-orange.png') 5px 0px no-repeat transparent;
}
#content .cite.green {
	background: url('../images/bg-green.png') 5px 0px no-repeat transparent;
}
.cite.green-light {
	background: url('../images/light-blue-bg.png') 5px 0px no-repeat transparent;
	
}
#content .main-content {
	background: #373636;
	margin: -15px 0 0 0;
}

#content .main-content.side {
	float: right;
	width: 573px;
	padding: 28px 32px 0 26px;
	box-shadow: 0 0 20px 4px rgba(0, 0, 0, 0.36);
}

#content .main-content h1 {
	color: #00ecd8;
	font-size: 29px;
	line-height: 30px;
	padding: 0 0 10px 0;
}
#content .main-content h1.green {
	color: #ced942;
}
#content .main-content h1.orange {
	color: #ff9713;
}
#content .main-content h1.green-light {
	color: #acd5cd;
}
.entry p {
	padding: 0 0 32px 0;
}

.entry .downloads {
	padding: 0 0 40px 0;
}

.entry .downloads a {
	color: #00ecd8;
	font-size: 24px;
	line-height: 30px;
	padding: 0 14px 0 0;
	font-weight: bold;
}
.entry .downloads a.green {
	color: #ced942;
}
.entry .downloads a.orange {
	color: #ff9713;
}
.entry .downloads span {
	color: #838383;
	font-size: 16px;
	font-weight: bold;
}

.entry {
	border-bottom: 2px solid #585858;
	margin: 0 0 36px 0;
	display: inline-block;
	width: 100%;
}
.entry-testimonials {
	border-top: 2px solid #585858;
	
	display: inline-block;
	width: 100%;
}

.entry .cake-serves {
  border: 1px dashed #acd5cd;
  float: left;
  width: 100%;
  position: relative;
  margin-bottom: 32px;
}
.entry .cake-serves::after {
  background: #acd5cd none repeat scroll center center;
  content: "";
  height: 15px;
  left: 50%;
  position: absolute;
  top: 9px;
  width: 1px;
}
.entry .cake-serves > p {
  float: left;
  padding: 5px 0;
  color: #acd5cd;
  width: 50%;
  text-align: center;
}
.serves p {
  color: #cccccc;
  font-size: 16px;
  padding: 0;
}
h4.cake-title {
  float: left;
  width: 100%;
  font-weight: 700;
  color: #ffffff;
}
.serves tr {
  border-bottom: 1px solid #808080;
  width: 100%;
  float: left;
  text-align: right;
}
.serves td {
  padding: 30px 0;
}
.serves td, .serves th {
  display: inline-block;
  min-width: 55px;
  padding-left: 15px;
  text-align: center;
}
.serves td label {
  display: block;
}
td.table-td {
  float: left;
  text-align: left;
  padding-left: 0;
}
.table-cake {
  font-size: 14px;
  color: #acd5cd;
}
.table-size {
  color: #cc4b3f;
  font-weight: 700;
}
.table-menu {
  color: #acd5cd;
  font-size: 26px;
  font-weight: 700;
  float: left;
  padding-left: 0 !important;
  padding-bottom: 15px;
}

.enquiry.cake-enquiry input, .enquiry.cake-enquiry  textarea {
  background: #aaaaaa none repeat scroll 0 0;
}
.enquiry.cake-enquiry .entry {
  margin-bottom: 10px;
  border-bottom: 1px solid #585858 !important;
}
.enquiry.cake-enquiry fieldset {
  margin-top: 20px;
}
.enquiry.cake-enquiry select {
  background: #aaaaaa none repeat scroll 0 0;
  border-style: ridge;
  box-shadow: none;
  width: 100%;
  height: 43px;
  padding-left:10px;
}
.enquiry.cake-enquiry select option {
  padding: 9px 15px;
}
.enquiry.cake-enquiry fieldset input[type="submit"] {
  background: #d14335 none repeat scroll 0 0;
  color: #000000;
  width: 47%;
}
.enquiry.cake-enquiry {
  border: medium none;
}
#body_bakehouse .entry {
  border-bottom: none;
  margin: 0 0 36px;
}
.enquiry {
	border-bottom: 2px solid #585858;
	padding: 0 0 31px 0;
	margin: 0 0 24px 0;
}

.home .enquiry {
	background: #373636;
	border-bottom: none;
	padding: 0 0 36px 0;
	overflow: hidden;
	margin: 0;
	box-shadow: inset 0 -43px 20px -30px rgba(0, 0, 0, 0.26);
}

.home .enquiry .right-side {
	float: right;
	width: 570px;
	margin: 5px 37px 0 0;
}

.home .enquiry .right-side p {
	padding: 0 0 32px 0;
}

.home .enquiry .right-side .note {
	padding: 14px 0 0 0;
}

.home .enquiry .right-side .blue {
	font-weight: bold;
	color: #00ecd8;
}

.enquiry .title {
	overflow: hidden;
	padding: 0 0 8px 0;
}

.enquiry .title h2 {
	font-size: 20px;
	line-height: 25px;
	color: #00ecd8;
	font-weight: bold;
	float: left;
}

.enquiry .title .note {
	font-size: 13px;
	line-height: 16px;
	color: #6c7573;
	float: right;
	font-weight: bold;
	padding: 14px 0 0 0;
}

.enquiry .title .note {
	font-size: 13px;
	line-height: 16px;
	color: #6c7573;
	float: right;
	font-weight: bold;
	padding: 14px 0 0 0;
}

.enquiry fieldset {
	clear: both;
}

.enquiry fieldset input[type=text] {
	width: 546px;
	line-height: 21px;
	border: none;
	padding: 10px 15px;
	margin: 0 10px 10px 0;
}
.enquiry fieldset input[type=text].error {
  border: 1px solid red;
  width: 544px;
  height: 19px;
}

.enquiry fieldset textarea {
	width: 546px;
	height: 77px;
	line-height: 21px;
	border: none;
	padding: 8px 15px;
	margin: 0 10px 7px 0;
	resize: none;
}

.enquiry fieldset input[type=text].small {
	width: 253px;
	float: left;
	clear: none;
}
.enquiry fieldset input[type=text].small.error {
	width: 251px;
	float: left;
	clear: none;
}
.enquiry fieldset input[type=text].last {
	margin: 0 -10px 10px 0;
}

.enquiry fieldset input[type=submit] {
	height: 41px;
	color: #fff;
	background: #6c7573;
	height: 41px;
	float: right;
	border: none;
	margin: 0 -3px 0 0;
	padding: 0 15px;
}

.enquiry fieldset input[type=submit]:hover {
	background: #00ecd8;
}

.square a {
	float: left;
	width: 350px;
	height: 250px;	
	clear: left;
	font-size: 38px;
	line-height: 40px;
	color: #fff;
	display: block;
	text-align: center;
  padding: 106px 0px 0 0px;
	text-transform: uppercase;
	margin: -25px 0 0 -30px;
	font-weight: bold;
}

.enquiry .square {
	margin: 50px 0 0 32px;
}


.square.green {
	margin: 70px 0 0 32px;
}

.square.orange {
	margin: 40px 0 0 32px;
}

.square.blue a{
  background: url('../images/bg-blue.png') 5px 0px no-repeat transparent;
}

.square.orange a {
	background: url('../images/bg-orange.png') 5px 0px no-repeat transparent;
}

.square.green a {
	background: url('../images/bg-green.png') 5px 0px no-repeat transparent;
}

#slider.function {
	height: 347px;
	position: relative;
	margin: 0 0 27px 0;
	display: inline-block;
}
#slider-no.function {
	height: 347px;
	position: relative;
	margin: 0 0 27px 0;
	display: inline-block;
}
#slider.function .slides {
	height: 347px;
	width: 578px;
	overflow: hidden;
}

#slider.function .slides .item {
	height: 347px;
	width: 578px;
	overflow: hidden;
}

#slider.function .nav {
	position: absolute;
	bottom: 6px;
	left: -13px;
	z-index: 99;
}

#slider.function .nav a {
	float: left;
	clear: both;
	font-weight: 600;
	font-style: italic;
	color: #fff;
	background: #00ecd8;
	margin: 0 0 6px 0;
	height: 34px;
	line-height: 34px;
	padding: 0 13px;
}
#slider.function .nav a.green {
	background: #ced942;
}
#slider.function .nav a.orange {
	background: #ff9713;
}
#total {
  border: 1px dashed #acd5cd;
  color: #acd5cd;
  display: inline-block;
  float: left;
  padding: 8px;
  text-align: center;
  width: 46%;
}
/*
#datepicker {
  display: inline-block;
  float: left;
  padding: 8px;
  width:46%;
}
#timepicker {
  display: inline-block;
  float: right;
  padding: 8px;
  width:46%;
  margin:0 0 15px 0;
}*/
.wickedpicker {
  width: 250px;
}
.wickedpicker__controls {
  background: #cccccc none repeat scroll 0 0;
  color: #000000;
}
.wickedpicker__controls__control-up, .wickedpicker__controls__control-down {
  color: #d14335;
}
.wickedpicker__title {
  font-weight: 700;
}
.wickedpicker__close {
  font-size: 21px;
}
/*
.serves td {
  position: relative;
}

.input-check {
  border: 2px solid #aaaaaa;
  border-radius: 100%;
  bottom: 31%;
  display: block;
  height: 12px;
  left: 50%;
  position: absolute;
  transition: border 0.25s linear 0s;
  width: 12px;
  z-index: 5;
  cursor: pointer;
}
.input-check.selected {
  border: 2px solid #CC4B3F;
  background: #CC4B3F;

}
*/

/* Footer
------------------------------------------------------------------------------*/

#footer {
	clear: both;
	padding: 38px 0 31px 0;
	overflow: hidden;
}

#footer .ft-info {
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #999899;
	padding: 0 0 0 35px;
	float: left;
}

#footer .ft-info .divider {
	background: #2ec5c7;
	height: 18px;
	width: 2px;
	display: inline-block;
	margin: 0 14px;
	position: relative;
	top: 4px;
}
.body_green #footer .ft-info .divider {
	background: #ced942;
}
.body_orange #footer .ft-info .divider {
	background: #ff9713;
}
#footer .highlight {
	color: #2ec5c7;
	padding: 0 8px 0 0
}
.body_green #footer .highlight {
	color: #ced942;
}
.body_orange #footer .highlight {
	color: #ff9713;
}
#footer .social {
	float: right;
	margin: -14px 19px 12px 0; 
}

#footer .social ul {
	overflow: hidden;
}

#footer .social li {
	float: left;
	padding: 0 0 0 6px;
}

#footer .social a {
	float: left;
	background: url(../images/ico_social.png) no-repeat;
	height: 48px;
	width: 48px;
	display: block;
}
#footer .social .bakehouse-logo a {
  background: rgba(0, 0, 0, 0) url("../images/bakehouse-down.png") no-repeat scroll 0 0;
  height: 49px;
  width: 76px;
}
#footer .social .ft-logo a {
	background: url(../images/logo_ft.png) no-repeat;
}

#footer .social .facebook a {
	background: url(../images/ico_social.png) no-repeat;
}

#footer .social .twitter a {
	background: url(../images/ico_social.png) no-repeat -48px 0;
}

#footer .social .mail a {
	background: url(../images/ico_social.png) no-repeat -96px 0;
}

#footer .copy {
	float: right;
	font-size: 12px;
	line-height: 16px;
	color: #f0ede8;
	text-transform: uppercase;
	clear: right;
	padding: 0 23px 0 0;
  width: 180px;
}

#footer .copy a {
	color: #f0ede8;
	text-decoration: underline;
}

#footer .copy a:hover {
	text-decoration: none;
}

#ft-logo {
	width: 50px;
	height: 50px;
	display: block;
	cursor: pointer;
	text-indent: -9999em;
	background: url(../images/logo_ft.png) no-repeat;
	float: right;
	margin: -15px -4px 0 0;
}




.service-info {
  float: left;
  overflow: hidden;
  width: 33.333%;
  text-align: center;
  position: relative;
}
.service-info > img {
  float: left;
}
.service-info:hover img {
  filter: brightness(80%);
  -webkit-filter: brightness(80%);
  -moz-filter: brightness(80%);
   -ms-filter: brightness(80%);
   -o-filter: brightness(80%);
  transition: all 0.2s ease-in-out;
   -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
}
.service-info h3 {
  background: rgba(0, 0, 0, 0.79) none repeat scroll 0 0;
  color: #f14635;
  font-size: 26px;
  font-weight: 700;
  left: 36%;
  padding: 10px 15px;
  position: absolute;
  text-transform: uppercase;
  top: 48%;
  z-index: 999;
}
.service {
  float: left;
  width: 100%;
}
#enquiry_form {
  width: 100%;
  float: left;
}
.thankyou-message {
	padding-bottom: 28px;
}
#body_bakehouse .fancybox-nav {
  display: none;
}
/*.hooley{display: none;}*/
.hooley
{
	position					: absolute;
	z-index 					: -999;
}

.clear{
  clear:both;
}


@media screen and (min-width: 992px) and (max-width: 1199px) {
	#menu li {
  padding: 0 21px 0 14px;
}
.container, #content {
  max-width: 970px;
}
#body_gallery #content {
  text-align: center;
}
.cite.green-light, #content .cite {
  background-size: contain!important;
  height: 316px;
  width: 316px;
}
#content .cite h3 {
  padding: 70px 0 17px;
}
#gallery {
  display: inline-block;
  float: none;
  width: 755px;
}

} 
@media screen and (min-width: 992px) {
#mobile-swap {
	display: none;
}
.mobile-top, .mobile-food-menu, .mobile-function-title {
	display: none;
}
.mobile-food-menu-bg {
  display: none;
}
.mobile-title {
	display: none;
}
.contact-left {
  float: left;
}
.contact-right {
  float: right;
}
}

@media screen and (max-width: 991px) {


	* {
  box-sizing: border-box;
}
.sawphide {
	display: none!important;

}
#slider.function {
  display: block;
}
#gallery .title h1 {
  display: none;
}
body {
  background: #000000!important;
}
#slider-home {
  top: -47px;
}
#header .container {
  width: 200px;
  float: none;
  display: inline-block;
}
.mean-container .mean-bar {
  background: #373636 none repeat scroll 0 0!important;
  top: 90px;
}
.mean-nav a {
  background: #373636 none repeat scroll 0 0;
  }
#header {
  float: left;
  position: absolute;
  width: 100%;
  text-align: center;
  height: 90px;
  z-index: 99999999;
}
#logo {
  display: inline-block;
  float: none;
}
.mobile-top {
  display: block;
  float: left;
  margin-top: -47px;
  position: relative;
  width: 100%;
  overflow: hidden;
}
.mobile-top > img {
  float: left;
  width: 100%;
}
.mobile-title h3 {
  color: #333333;
  float: left;
  font-size: 26px;
  font-weight: 700;
  padding: 10px 5%;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
#content .main-content.side {
  box-shadow: none;
}
.green-blue-function {
background: #00ecd8 none repeat scroll 0 0;

}
.green-light-catering {
 background: #ced942 none repeat scroll 0 0;	
}
.orange-light-menu, .orange-contact {
  background: #ff9713 none repeat scroll 0 0;
}
.bright-gallery {
  background: #d0d851 none repeat scroll 0 0;
}
.green-bakehoues { 
	background: #acd5cd none repeat scroll 0 0;
	color: #cc4b3f;
}
.mobile-bakehouse {
	position: relative;
}

.container {
  width: 100%;
  float: left;
}
#content .cite {
display: none !important;
}
#content {
  width: 100%;
}
#content .main-content.side {
  width: 100%;
  text-align: center;
}
#enquiry_form > li.even {
  background: #606060 none repeat scroll 0 0;
  margin: 10px 0;
  padding: 5px 0;
}
#enquiry_form > li.odd {
  background: #808080 none repeat scroll 0 0;
  margin: 10px 0;
  padding: 5px 0;

}
.entry .downloads span {
  color: #a0a0a0;
  font-size: 16px;
  font-weight: bold;
}
.entry {
  margin: 0 auto 36px;
  max-width: 600px;
  display: inline-block;
}
#content .cite.blue , #content .cite.orange {
  background: none;
  text-align: center;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
#content .cite h3, #content .cite h3 {
  padding: 0;
  width: 100%;
}
.enquiry fieldset input, .enquiry fieldset textarea {
	width: 100%!important;
	text-align: center;
}
#slider {
  height: 0!important;
  margin: 0 -30px !important;
  padding-bottom: 56.25%;
  position: relative;
  padding-top: 35px;
}
#slider .slides {
	position: absolute!important;
	top: 0;
	left: 0;
	width: 100%!important;
	height: 100%!important;
}
#slider .item , #slider .item img {
	width: 100%!important;
	height: 100%!important;
}
#footer .social {
  width: 100%;
  margin: 0!important;
  text-align: center;
}
#footer .social ul {
  display: inline-block;
}
#footer .ft-info {
  padding: 26px 0;
  text-align: center;
  width: 100%;
}
#footer .copy {
  padding: 0;
  text-align: center;
  width: 100%;
}
#desktop-nav {
	display: none;
}
#mobile-swap {
	display: block;
}
#slider.function .nav {
  bottom: 48%;
  left: 48%;
  position: absolute;
}
#slider.function .nav a.orange {
  background: rgba(0, 0, 0, 0.54) none repeat scroll 0 0;
  border: 4px solid #fff;
  border-radius: 50%;
  height: 80px;
  margin: 0;
  padding: 18px;
  width: 80px;
}
.enquiry fieldset input[type="submit"] {
  margin: 0;
}
#slider-home .nav {
  width: 100%;
  text-align: center;
  right: auto;
}
#slider-home .info {
  float: none;
  text-align: center;
  width: 100%;
}
#slider-home .info h1 {
  display: inline-block;
  float: none;
}
#slider-home .info a {
  float: none;
  margin: auto;
}
#slider-home .info h1 span {
  float: none;
}
#content {
  padding-top: 0;
}
#gallery {
  margin: 0;
}
#enquiry_form .square.blue {
  display: none;
}
.mobile-function-title > a {
  font-size: 26px;
  font-weight: 700;
  padding: 8px 0;
  text-transform: uppercase;
  display: inline-block;
  color: #ffffff;
}
.mobile-function-title {
  float: left;
  text-align: center;
  width: 100%;
  background: #00ecd8;
}
#enquiry_form {
	text-align: center;
}
#enquiry_form .right-side {
  display: inline-block;
  float: none;
  margin: 0;
  max-width: 600px;
  padding: 30px;
  width: 100%;
}
.enquiry .title h2, .enquiry .title .note {
  float: none;
}
#gallery li {
  display: inline-block;
  margin: 12px 10px;
  float: none;
}
#content {
  width: 100%;
  float: left;
  text-align: center;
}
#gallery ul {
  display: inline-block;
}
#gallery {
	width: 100%;
}
.gallery {
  height: 447px;
  background: #373636 none repeat scroll 0 0;
}
#slider-home .info a {
  width: 131px;
}
#slider-home .info h1 {
   line-height: 1;
   background: #000000;
   padding: 7px 0;
}
#slider-home .info h1 span {
  height: auto;
}
.enquiry fieldset input[type="text"] {
  margin: 0 10px 15px 0;
}
.enquiry fieldset textarea {
  margin: 5px 10px 15px 0;
}
.food-menu .square.orange, .square.green {
  display: none;
}
.mobile-food-menu {
  width: 100%;
  float: left;
  text-align: center;
  background: #ff9713 none repeat scroll 0 0;
}
.mobile-food-menu > a {
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 0;
  display: inline-block;
  color: #ffffff;
  font-size: 26px;
}
.mobile-food-menu-bg > img {
  float: left;
  width: 100%;
}
.food-menu  {
  background: none;
  height: auto;

}
.food-menu .btn {
  float: left;
  position: absolute;
  text-align: center;
  top: 48%;
  width: 100%;
}
.food-menu .btn a {
  display: inline-block;
  float: none;
  margin: 0;
}
.mobile-gallery {
  background: #ced942 none repeat scroll 0 0;
  float: left;
  text-align: center;
  width: 100%;
}
.mobile-gallery > a {
  display: inline-block;
  padding: 10px;
  font-weight: 700;
  font-size: 26px;
  text-transform: uppercase;
  color: #ffffff;
}
.home .gallery .photos {
  position: relative;
  left: auto;
  margin: 0;
  top: 0;
}
.gallery .photos ul {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.gallery li {
  display: inline-block;
  float: none;
}
.service-info {
  float: left;
  margin: 7px 0 0;
  width: 100%;
}
.service-info > img {
  float: left;
  width: 100%;
  min-width: 400px;
}
.table-menu {
  border-bottom: 1px solid #808080;
  width: 100%;
}
.table-td {
  text-align: center;
  width: 100%!important;
}
.table-td h4.cake-title, .table-td p {
	text-align: center;

}
.serves tr {
  text-align: center;
}
.table-td-1, .table-td-2, .table-td-3 {
  border: 2px solid #acd5cd;
  height: 40px;
  margin: 0 25px 30px;
  padding: 6px !important;
  width: 100px;
  position: relative;
}
.table-td-1 {
	background: #acd5cd none repeat scroll 0 0;
}
.table-td-2:hover, .table-td-3:hover {
	background: #cc4b3f;
	border-color: #cc4b3f;

}
.table-td-2 label, .table-td-3 label {
	color: #cc4b3f;
}
.table-td-2:hover label, .table-td-3:hover label {
	color: #ffffff;

}
.table-td-1 i {
  color: #ffffff;
}
.serves td label {
  display: inline-block;
}
.serves .cake-value {
  display: inline-block;
  margin-left: 16px;
}
.table-cake, .table-size {
  height: 40px;
  padding: 6px !important;
  width: 27%;
  font-weight: 700;
  font-size: 18px;
}
#body_bakehouse .entry {
  width: 100%;
}
.enquiry.cake-enquiry input, .enquiry.cake-enquiry textarea {
  background: #ffffff none repeat scroll 0 0 !important;
  text-align: center;
}
.enquiry.cake-enquiry select {
  background: #ffffff none repeat scroll 0 0;
  text-align: center;
  border: none;
}
.enquiry fieldset textarea {
  min-height: 230px;
}
#total {
  display: none;
}
.enquiry.cake-enquiry fieldset input[type="submit"] {
  background: #00ecd8 none repeat scroll 0 0 !important;
  text-transform: uppercase;
}
.enquiry fieldset input[type="submit"]:hover {
  background: #d14335 none repeat scroll 0 0;
}
#content .main-content {
	margin: 0;
}
.service {
  margin-top: -47px;
}
}

@media screen and (max-width: 767px) {

#slider-no.function {
  height: auto;
}
#slider-no.function  .item > img {
  height: auto;
  width: 100%;
}
#slider.function .nav {
  bottom: 48%;
  left: 48%;
}
#slider-home .info h1 {
  font-size: 30px;
}

.mobile-title h3 {
  font-size: 22px;
}
#logo {
  background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll 0 0 / contain ;
  cursor: pointer;
  display: block;
  float: left;
  height: 181px;
  margin: -4px 0 0 7px;
  position: relative;
  text-indent: -9999em;
  width: 180px;
  z-index: 99;
}
#gallery ul {
  margin: 0 13px;
  overflow: hidden;
  padding: 15px 0 18px;
}
#gallery li {
  display: inline-block;
  float: left;
  margin: 0;
  padding: 4px;
  width: 33.333% !important;
}
#gallery li a {
  border: 2px solid #ffffff;
  float: left;
  width: 100%;
}
#gallery li a img {
  width: 100%;
}
#footer .social .twitter a {
  background: rgba(0, 0, 0, 0) url("../images/ico_social.png") no-repeat scroll -38px 0;
}
#footer .social .mail a {
  background: rgba(0, 0, 0, 0) url("../images/ico_social.png") no-repeat scroll -75px 0;
}
#footer .social .facebook a, #footer .social .twitter a, #footer .social .mail a {
  background-size: 113px auto;
  height: 38px;
  width: 38px;
}
#footer .social .ft-logo a {
  background-size: 38px auto;
  height: 38px;
  width: 38px;
}
#footer .social .bakehouse-logo a {
  background: rgba(0, 0, 0, 0) url("../images/bakehouse-down.png") no-repeat scroll 0 0 / 100% auto;
  width: 54px;
}

}
@media screen and (max-width: 700px) {
	#slider-no .item > iframe {
  width: 100%;
}
#slider-home .info {
  padding: 200px 5px 0 0;
}
#slider-home .item img {

  width: 990px;
  z-index: -9;
  margin: 0 0 0 367px;
}
#slider-home .container {
  height: 395px;
}
#slider-home .slides {
  height: 400px;
}
#slider-home {
  height: 400px;
  margin: 0;
  overflow: hidden;
  width: 100%;
}
.service {
 
  margin-top: -47px;
}


@media screen and (max-width: 600px) {
.table-td-1, .table-td-2, .table-td-3 {
  margin: 0 15px 30px;
}
}

}
@media screen and (max-width: 500px) {
 .mobile-function-title > a {
  font-size: 22px;
}
#slider-home .info h1 {
  font-size: 26px;
}
.service-info h3 {
  top: 40%;
}
#body_bakehouse #logo {
  width: 190px;
}
.mobile-top > img {
  min-width: 510px;
  }
.mobile-bakehouse {
  overflow: hidden;
}
.mobile-title h3 {
  font-size: 17px;
}
#logo {
    pointer-events: none;
}
.table-td-1, .table-td-2, .table-td-3 {
  margin: 0 5px 30px;
}
#slider.function .nav {
  bottom: 33%;
  left: 41%;
}
}

@media screen and (max-width: 400px) {
#slider-home .info h1 {
  font-size: 20px;
}
.mobile-function-title > a {
  font-size: 17px;
}
.mobile-food-menu > a, .mobile-gallery > a {

  font-size: 20px;
}
.food-menu .btn a {
  font-size: 13px;
}
.service-info h3 {
  font-size: 17px;
  padding: 5px 15px;
}
.table-td-1, .table-td-2, .table-td-3 {
  margin: 0 2px 30px;
  width: 75px;
}
.entry .downloads a {
  font-size: 17px;
}
.mobile-title h3 {
  font-size: 15px;
}
#footer {
  clear: both;
  overflow: hidden;
  padding: 38px 15px 31px;
}
#footer .ft-info {
  font-size: 14px;
}
.serves .cake-value {
  margin-left: 10px;
}
#content .main-content h1 {
  font-size: 24px;
}
}


@media screen and (max-width: 340px) {
    #slider-home .info h1 {
       font-size: 19px;

    }
    .table-td-1, .table-td-2, .table-td-3 {
      margin: 0 2px 30px;
      width: 75px;
    }
    .table-cake, .table-size {
      font-size: 15px;
      margin: 0;
      width: 76px;
      font-size: 15px;
      margin: 0;
      width: 76px;
    }
    .serves .cake-value {
      margin-left: 8px;
    }
}


@media screen and (min-width:440px) {
    
    .mobilebreak {
        display:none;
    }
}    
@media screen and (max-width:439px) {    
    .table-cake, .table-size {
        height: 60px;
    }
}

@media screen and (max-width: 319px) {
.table-td-1, .table-td-2, .table-td-3 {
  margin: 0 2px 30px;
  width: 67px;
}
.serves .cake-value {
  display: inline-block;
  margin-left: 4px;
}
}
.entry span{
	color:#00ecd8;
	float:right;

}
.entry p{
	
	margin-bottom: 50px;
}
.green-testimonials h1, span{
	color:#ced942 !important;
}
.green-testimonials h1{
	margin-top:30px;
}
